SuperbVote 0.5.4

A superb, flexible, lag-free Votifier listener

  1. SuperbVote 0.5.2 (1.8-1.12 version)

    Tux
    Upon special request, this is the 1.8-1.12 version of SuperbVote 0.5.2. This release has no auto-updaters and is fully compatible with 1.8-1.12. It will not work on 1.13.

    I do not plan to provide any more 1.8-1.12 versions of SuperbVote, and this release has limited support. Eventually I will decline to support it. You've been warned.
    Wesleyyy and EricLam like this.
Return to update list...